Comment 2 for bug 493472

Charlie_Smotherman (cjsmo) wrote :

With the new changes to python-central , XS-Python-Version: should pull in all the supported python-versions, so python-all-dev is no longer needed.

Best regards
Charlie Smotherman